
.cta_banner {background: #403527; margin: 0 -12px 30px -12px;}
.cta-banner {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; padding: 2rem 0; justify-content: space-between;width: 100%;
    max-width: 920px; margin: 0 auto;}
.re-but {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: none;
  cursor: pointer;
  position: relative;
  margin-bottom: 0;
  transition: all .15s ease;
    padding: 0 1rem;
}

.re-but_lg {
  position: relative;
  display: block;
  padding: 12px 2rem;
  color: #403527;
  background-color: #ffbe3b;
  overflow: hidden;
  font-family: poppins; font-weight: 700;
border:2px solid #ffbe3b;
}

.re-but_lg:hover {color:#ffbe3b;}

.re-but_sl {
  display: block;
  position: absolute;
  top: 0;
  bottom: -1px;
  left: -8px;
  width: 0;
  background-color: #403527;
  transform: skew(-15deg);
  transition: all .2s ease;
}

.re-but_text {position: relative;}
.re-but:hover .re-but_sl {width: calc(100% + 15px);}




.btn-shine {
  padding: 0 1rem;
  color: #fff;
  background: linear-gradient(to right, #ffcf6d 0, #ffa552 10%, #ffe5af 20%);
  background-position: 0;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: shine 3s infinite linear;
  animation-fill-mode: forwards;
  -webkit-text-size-adjust: none;
  font-weight: 600;
  text-decoration: none;
  white-space: nowrap;
  font-family: "Poppins", sans-serif;
}
@-moz-keyframes shine {
  0% {
    background-position: 0;
  }
  60% {
    background-position: 680px;
  }
  100% {
    background-position: 680px;
  }
}
@-webkit-keyframes shine {
  0% {
    background-position: 0;
  }
  60% {
    background-position: 680px;
  }
  100% {
    background-position: 680px;
  }
}
@-o-keyframes shine {
  0% {
    background-position: 0;
  }
  60% {
    background-position: 680px;
  }
  100% {
    background-position: 680px;
  }
}
@keyframes shine {
  0% {
    background-position: 0;
  }
  60% {
    background-position: 680px;
  }
  100% {
    background-position: 680px;
  }
}



@media screen and (min-width: 768px) and (max-width: 1200px){
  .cta-banner {width: 92%; padding: 1.5rem 0;}
.btn-shine {font-size: 1.3rem;}
.re-but_lg {padding: 10px 1.5rem; font-size: 1rem;}
}


@media only screen and (max-width: 767px){
  .cta_banner{margin: 0px -2rem 0 -2rem; overflow: hidden;}
  .cta-banner {padding: 1.5rem 0; justify-content: center;}
.btn-shine {font-size: 1rem; padding-bottom:.5rem;}
.re-but_lg {padding: 10px 1.2rem; font-size: 1rem;}
}
